.market-position {
  font-size: 1.2rem;
}

.market-text {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
}

.modal-market .modal-market {
  display: flex;
  background: white;
  color: black;
  border-radius: 0;
  max-height: 444px;
  max-width: 960px;
  justify-content: center;
  align-items: center;
  margin-top: 25%;
}
.modal-container-market {
  height: 30%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 25%;
}
.market .market-review {
  display: none;
}
.market-review {
  font-size: 1.7rem;
  text-align: center;
}
#close_market {
  justify-self: end;
  margin-top: 2%;
}

.price {
  height: auto;
}

.price-item {
  text-align: left;
  
}

.day-title {
  padding-top: 13px; 
}

.price-item ul {
  padding-top: 8px;
  align-items: center;
}

.price-item ul li::before {
  content: '';
  display: block;
  height: 6px;
  width: 6px;
  position: relative;
  margin-bottom: -5px;
  top: 7.5px;
  left: -16px;
  background: #8261cc;
}

.navbar-logo .logo{
  cursor: pointer;
}

.navbar-logo .logo-text{
  cursor: pointer;
}

.hd-bt-head.section-head .lines{
  padding-bottom: 7px;
}

@media (max-width: 768px) {
  .speakers-head.section-head{
    padding-top: 55px;
  }

  .speakers{
    padding-bottom: 70px;
  }

  .for-cards{
    padding-top: 35px;
  }

  .battle-head{
    margin-bottom: -55px;
  }

  .line-one.gallery-line{
    margin-top: 30px;
  }

  .reviews-head.section-head{
    margin-bottom: -25px;
  }
}

.price-item ul li::before {
  content: '';
  display: block;
  height: 6px;
  width: 6px;
  position: relative;
  margin-bottom: -5px;
  top: 7.5px;
  left: -16px;
  background: #8261cc;
}

.ticket-item.price-item ul li.long{
  line-height: 14px;
}

.partners-head.section-head{
  padding-top: 90px;
}


@media (min-width: 577px){
  .ticket-column.price{
    max-width: 21%;
  }
}

@media (max-width: 400px){
  .price-item ul li::before {
    left: -8px;
  }
}

.orange span{
  color:white;
}

.orange:not(.wt):hover span{
  color:black;
}

.general_info{
  display: grid;
  grid-template-columns: repeat(3, 33%);
  justify-content: center;
}

.general_info > .col-md-12.col-12{
  display: grid;
  grid-template-rows: repeat(2, 48%);
}

.general_info > .col-md-12.col-12 > .companies-item{
  margin: auto;
  align-self: end;
}

@media (max-width: 768px){
  .general_info{
    display: block;
  }

  .general_info > .col-md-12.col-12:not(:first-child){
    margin-top: 20px;
  }
}

.price-item ul li{
  max-width: 160px;
}

.header-buttons > a{
  cursor: pointer;
}

.button.orange{
  cursor: pointer;
}

.button.orange.master-class{
  color: white;
  width: 170px;
}

.button.orange.master-class:hover{
  color: black;
}

.header-list ul{
  text-align: center;
}

.big-partners{
  display:grid;
  grid-template-columns: repeat(auto-fit, 33%);
}

@media(max-width:562px){
  .big-partners{
    grid-template-columns: 1fr;
  }
}

.subrow-partners{
  display:grid;
}

.subrow-partners > .companies-item{
  justify-self: center;
}

.day-4 .day-head .pr-dt .pr-dt-txt{
  top: 6px;
}

.footer-text{
  margin-top: 28px;
}

.footer-call{
  margin-top: 28px;
}

.footer-call a span{
  color: #ff981d;
  font-size: 14px;
  margin-left: 8px;
}

.org-rigid > li{
  opacity:0.08;
}

.org-show > li{
  opacity:0.4;
}

.circular{
  position: absolute;
  text-align: center;
  margin-right: 10%;
}

.circular:not(.modal-mentor){
  margin-left: 47.7%;
}

.circular:not(.modal-mentor):not(.companies){
  margin-top: 60px;
}

.partners.row >
.circular{
  margin-top: 250px;
}

.reviews.row >
.circular{
  margin-top: 100px;
}


@media(max-width:1680px){
  .circular:not(.modal-mentor){
    margin-left: 47.3%;
  }
}

@media(max-width:1199px){
  .circular:not(.modal-mentor){
    margin-left: 46%;
  }
}

@media(max-width:900px){
  .circular:not(.modal-mentor){
    margin-left: 44.5%;
  }
}

@media(max-width:700px){
  .circular:not(.modal-mentor){
    margin-left: 43.5%;
  }
}

@media(max-width:500px){
  .circular:not(.modal-mentor){
    margin-left: 42%;
  }
}

@media (min-width: 1200px){
  .circular.companies{
    margin-left: 46.8%;
  }
}

.circular.modal-mentor{
  position: absolute;
  display: none;
  margin: auto;
}

.circular > img {
  z-index: 10;
  position: absolute;
  -webkit-animation:spin 4s linear infinite;
  -moz-animation:spin 4s linear infinite;
  animation:spin 4s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.battle.row > .container:not(:first-child){
  margin-top: 90px;
}

.speaker-who:hover > 
.speaker__content >
.speaker__content__inner >
.speaker-name
{
  color:#ff981d;
}

.program-button.button.orange > span{
  color: white;
}

@media (max-width: 992px){
  .header-list-item {
    left: 0 !important;
    top: 15px !important;
  }
}


.gew-info.row > .container{
  z-index: auto;
}

.battle.row > .container{
  z-index: inherit;
}

.text-row-top{
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
}

.text-attention{
  color: red;
}

.text-date{
  color: #a25ef3;
}

.text-row-sales{
  text-align: center;
  text-transform: uppercase;
  font-size: 28px;
}

.place.row{
  display: none
}

.gallery-line .gag {
  max-width: 572px;
}

/*tickets preorder*/

.text-row-2{
  font-size: 22px;
}

/*temporary*/

/*
.for.row{
  display: none;
}*/

.gew-info.row:not(#gew-section){
  display: none;
}

.place.row{
  display: none
}

.place.row{
  display: none
}

.mentors{
  padding-top: 66px;
}